name = "Mo' Colors"
filename = "mocolors-1.1.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "8282a16340b9d84a9f645870da876d8015272d2c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3272633
project-id = 446767
